Subject: Re: Seg fault whenever NIP=c0006000

From: Scott Anderson <[email-masked]>
Date: Wed, 18 Jul 2001 10:35:27 -0700

"Justin (Gus) Hurwitz" wrote:
> So- it appears that avoiding address 0xc0006000, and only that address, is
> necessary for my kernel (true, I haven't tested every other byte of
> memory, but the kernel does appear stable). Anyone have ideas a to what
> could cause this?

Sorry if this is an obvious question, but is there any chance that there
is some code somewhere that is either intentionally or unintentionally
setting up a hardware breakpoint?

    Scott Anderson

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/